Subject: New Reply Received - Article Feedback - Can I book a return online?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 18:13:04 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Article Feedback - Can I book a return online?  Ticket comment <div dir="auto">Thank you for your response.<div dir="auto">I need to return all the other items as mentioned below, except the candle and the bathing luxury set.</div>
<div dir="auto"><br></div>
<div dir="auto">1) Cardigan - 59</div>
<div dir="auto">2) Maxi dress animal print - 49</div>
<div dir="auto">3) Maxi dress - 119</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Feb 2023, 12:50 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anishitha,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have forwarded your query to update the order status to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br> </div>
<div dir="ltr">In the meantime kindly let us know the items name for which you wish to create the return request and we will do the needful for you. Also note that one item Luxury Bathing Company - Luxury Bathing Company 5-Piece Warm Vanilla Bath and Body Gift Set in your order is non returnable.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hear from you soon.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751755